Bug 8790 - imap-devel in wrong category
imap-devel in wrong category
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: imap (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-24 00:06 EST by Frank Sweetser
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 22:08:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2000-01-24 00:06:12 EST
imap-devel is listed as being in System Environment/Libraries, when it
seems it should be under Development/Libraries with the rest of the *-devel
packages.
Comment 1 Cristian Gafton 2000-02-03 22:08:59 EST
fixed in the current devel tree

Note You need to log in before you can comment on or make changes to this bug.